Subject: bug#52440: 28.0.50; [PATCH] Quis custodiet ipsos custodes (sqlite3)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 12 Dec 2021 12:49:42 +0100

Eli Zaretskii <[email-masked]> writes:

> OTOH, sqlite has (or should have) a relatively small impact on lisp.h,
> as it basically defines a single data type.  The amount of sqlite
> stuff in lisp.h is quite small, for that reason.  So I tend to think a
> separate header is overkill.

Yeah, me too.  Separating it out doesn't seem like a clear win here, so
I'm closing this bug report.

(But if you do decide to rearrange this (and put it in a separate .h
file), I won't protest -- I didn't really give the organisation much
thought at all.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no